Subject: Re: An issue with a DIY rescue CD

From: Timo Ketola <[email-masked]>
Date: Thu, 21 May 2020 12:01:21 +0300

On 21.5.2020 11.04, Mr Green wrote:
> Are you talking about modloop image? On CD not getting loaded.

Yes. It gets loaded from a wrong drive, the HD. In my scenario there is 
two drives with boot/modloop-lts (and all the other staff), the CD and 
the HD. The modloop image gets loaded (or at least is tried to load) 
from the HD even if I boot from the CD. At least signature verification 
fails.

--

Timo